| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::WorkflowItem Class Reference
Inheritance diagram for Digikam::WorkflowItem:

## Public Member Functions
| WorkflowItem (WorkflowList *const parent, const QString &name)
int | count () const
void | setItem (const QString &title=QString(), const QString &desc=QString(), int count=0)
QString | title () const